...
 
Commits (2)
......@@ -6,9 +6,10 @@ sqlobject (3.7.0+dfsg-1) UNRELEASED; urgency=low
[ Neil Muller ]
* Update to the latest upstream release.
* Drop no longer required get_rid_of_setuptools patch.
* Standards-Version: 4.2.1 (no changes needed).
* Bump debhelper compat level to 11.
* Standards-Version: 4.2.1 (no further changes needed).
-- Neil Muller <drnlmuller+debian@gmail.com> Sat, 13 Oct 2018 11:04:09 +0200
-- Neil Muller <drnlmuller+debian@gmail.com> Sat, 13 Oct 2018 14:06:32 +0200
sqlobject (3.6.0+dfsg-1) unstable; urgency=low
......
Source: sqlobject
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
Build-Depends: debhelper (>= 11),
dh-python,
python-all,
python-formencode,
......